div.small-header {
	border-top-color: rgb(92, 99, 104); border-bottom-color: rgb(40, 45, 48); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
div.ui-header {
	background-image: -ms-linear-gradient(rgb(87, 91, 94), rgb(53, 59, 63));
}
div.small-header {
	background-image: -ms-linear-gradient(rgb(87, 91, 94), rgb(53, 59, 63));
}
div.small-header {
	text-align: left;
}
.wui-form {
	background-color:grey;
}
.placeholder-to-label .container {
	position: relative;
}
.placeholder-to-label label.placeholder-label {
	left: 7px; top: 5px; width: 95%; color: rgb(153, 153, 153) !important; overflow: hidden; font-size: 16px; font-weight: normal; white-space: nowrap; position: absolute;
}
.ui-selectmenu .ui-selectmenu-placeholder {
	display:normal;
}
.ui-input-text input:-ms-input-placeholder {
	color: rgb(170, 170, 170);
}
.ui-input-search input:-ms-input-placeholder {
	color: rgb(170, 170, 170);
}
textarea:-ms-input-placeholder.ui-input-text {
	color: rgb(170, 170, 170);
}
/*[data-theme='primary'].placeholder {
	background-image: -ms-linear-gradient(rgb(226, 220, 210), rgb(208, 202, 193));
}*/
.wui-form {
	background-color:grey;
}
/*[data-theme='transparent'].placeholder {
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}*/
.placeholder {
	background-color: rgb(255, 255, 255);
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 5px; 
    box-shadow: 0px 1px 4px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .3); 
    -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, .3);
    border-radius: 5px;
}
.placeholder {
	overflow: auto;
}
.placeholder a {
	text-decoration: underline;
}
/*.placeholder a.ui-btn {
	margin: 0px 0px 15px; text-decoration: none; color:red;
}*/
.placeholder ul.default {
	list-style-image: none;
}
.placeholder li {
	font-size: 0.81rem; margin-bottom: 5px;
}
.ui-collapsible-content li {
	font-size: 0.81rem; margin-bottom: 5px;
}
.placeholder ul li a {
	text-decoration: underline;
}
.placeholder h1 + ul + h1 {
	margin-top: 10px;
}
[data-theme='plain'].placeholder ul {
	margin-bottom: 5px;
}
[data-theme='plain'].placeholder .ui-listview li.ui-li .ui-link-inherit {
	font-size: 15px; font-weight: bold;
}
[data-theme='plain'].placeholder .ui-li .ui-btn-text a.ui-link-inherit {
	white-space: normal;
}
.placeholder {
	overflow: hidden; margin-bottom: 15px; box-shadow: 0px 1px 4px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 1px 4px rgba(0, 0, 0, .3); -moz-box-shadow: 0px 1px 4px rgba(0, 0, 0, .3);
}
[data-theme='transparent'].placeholder {
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
[data-theme='none'].placeholder {
	box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;
}
.padded {
    margin-top: -5px; 
	padding: 0px 7px 5px 7px;
}
.padded-top {
	padding: 0px 0px 0px;
}
.padded-left-right {
	padding: 1px 5px;
}
div.ui-controlgroup-label {
	font-size: 16px; font-weight: 400;
}
.ui-field-contain {
	border-bottom-color: rgba(0, 0, 0, 0.15); border-bottom-width: 1px; border-bottom-style: solid;
}
.ui-field-contain {
	padding: 0.8em 0px; overflow: visible; clear: both; display: block; position: relative;
}
.ui-mobile fieldset.ui-field-contain {
	padding: 0.8em 0px; overflow: visible; clear: both; display: block; position: relative;
}
.ui-field-contain > label ~ [class*=ui-] {
	margin: 0px;
}
.ui-field-contain .ui-controlgroup-controls {
	margin: 0px;
}
:last-child.ui-field-contain {
	border-bottom-width: 0px;
}
.ui-field-contain {
	margin: 1em 0px; padding: 0px; border-bottom-width: 0px;
}
.ui-mobile fieldset.ui-field-contain {
	margin: 1em 0px; padding: 0px; border-bottom-width: 0px;
}
legend {
	color: inherit; text-shadow: inherit;
}
legend {
	margin: 0px; padding: 0px; border: 0px currentColor; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; vertical-align: baseline;
}
legend {
	margin: 0px 15px 10px; font-size: 1.12rem;
}
.header-legend .ui-controlgroup-label {
	margin: 0px 15px 10px; font-size: 1.12rem;
}
legend {
	margin: 0px 0px 10px; color: rgb(98, 26, 75); font-weight: bold;
}
.header-legend .ui-controlgroup-label {
	margin: 0px 0px 10px; color: rgb(98, 26, 75); font-weight: bold;
}
/* Red button theme for JQuery Mobile
 * - Use data-theme="r" for red versions of the default JQuery Mobile Buttons.
 ******************************************************************************************/
.ui-btn-up-r {
    border: 1px solid #721414;
    background: #AB2525;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #C54E4E, #AB2525);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #C54E4E),
        color-stop(1, #AB2525));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#C54E4E', EndColorStr='#AB2525')";
}
.ui-btn-up-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-hover-r {
    border: 1px solid #6E0000;
    background: #B64B4B;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, 
        #D47272, 
        #B64B4B);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #D47272),
        color-stop(1, #B64B4B));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#D47272', EndColorStr='#B64B4B')";
}
.ui-btn-hover-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-down-r {
    border: 1px solid #772222;
    background: #C54E4E;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 1px #000;
    background-image: -moz-linear-gradient(top, #9E3939, #C54E4E);
    background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, #9E3939),
        color-stop(1, #C54E4E));
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#9E3939', EndColorStr='#C54E4E')";
}
.ui-btn-down-r a.ui-link-inherit {
    color: #fff;
}
.ui-btn-up-r,
.ui-btn-hover-r,
.ui-btn-down-r {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
}
